cURL
curl --request GET \ --url https://api.veryfront.com/conversations/{conversation_id}/messages/{message_id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "conversation_id": "<string>", "seq": 123, "role": "user", "parts": [ { "type": "text", "text": "<string>" } ], "status": "pending", "created_at": "<string>", "parent_id": "<string>", "created_by": "<string>", "model": "<string>", "token_usage": {}, "finish_reason": "<string>", "cost_credits": "<string>", "edited_at": "<string>", "idempotency_key": "<string>", "metadata": {}, "updated_at": "<string>" }
Returns a message by ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Message ID
Message
user
assistant
tool
Show child attributes
pending
streaming
completed
failed
cancelled